Subject: IBD chat handling
From: Pritish Nandi <[email-masked]>
To: Arun Kumar <[email-masked]>, "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "S indra kumar . singh" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, Arun Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Sun, 12 Jul 2015 03:12:44 +0530 (IST)

Team, 

While auditing chats I have cone across chats where people are very casual and providing One liner answers which does not satisfy the requirement of the chat. Also the customer service skill is missing. Specially in morning shift. This is not acceptable at all. Please make sure that you are following the procedures correctly and not making the customer furious which leads to threat and escalations. 

The follow the below mentioned points to have good customer experience : 

    * 

Always greet the customer wherever possible- This helps you build the initial rapport and impression. 

Ex- “ Hello Mike, How are you doing this morning! 
    * 

Always apologize if this issue is caused by Inbox Dollars (Or sister Sites) or from the offer provider. 

Ex- “I am very sorry to hear that, let me quickly check that for you”. 

Ex- “Our apologies for the same, let me see what the best I can do to resolve this issue”. 
    * 

Always Give customer time to explain their issue. Do not rush through the chat. 
    * 

Comprehend the issue correctly to avoid any further confusion. If not understood, please ask the customer to elaborate the query. 

Ex- “I am so sorry for the inconvenience caused however could you please elaborate your concern so that I can assist you in a better way today”. 
    * 

Make sure that you are using the canned responses in a correct way and not in a hurry to provide 3 or 4 responses simultaneously , which may not help the customer. If it is lengthy customers would try and avoid reading the whole response and ask you the same question again. Which is again a waste of time. 
    * 

Always reconfirm if you have half of the information from the customer (Situation Dependent) 

Ex- “Can you please confirm you are referring to Cash Offer “Big Bucks Survey” which was completed on Feb 18,2015?” 
    * 

Always try and avoid using the same statements again. (Situation Dependent) 

Ex- 

“ Agent: I see that it was sent out from our end on Feb 11, 2015. So, please wait for 30 days first and please feel free to contact us back if your don't receive it within this time frame. 

Member: I am sorry I did not understand that 

Agent: The payment delivery time can take up to 30 days from the date when the payment was processed in your account. I can see that the payment was Processed/Paid on Feb 11, 2015 so it may take 30 days from Feb 11,2015 to reach your address mentioned on the members profile. We appreciate your understanding in this”. 
    * 

Make sure that you address all customer concerns on the chat and do not forget to answer any questions which might be asked in the beginning or in between of the conversation, which the customer may ask again or come on the next chat to ask. If customer has more than one question than the approach should be 

Ex- “It seems that you have few questions which I will be more than happy to answer. Let's Take it one by one so that I can explain you better.” 
    * 

Always try and appreciate customer if he is providing you some more information which can help you with the initial investigation that you doing while on the chat.(Situation Dependent) 

Ex- “Thank you so much for sharing this valuable information. This would help me to investigate you issue even faster.” 
    * 

If the customer is not happy with your answer and wants to speak to the next level support/Manager/Supervisor/Senior/Management, please do not discourage them. However try and make sure that you are putting your efforts to defuse them as a first point of contact. 

Ex-” I would be more than happy to escalate this case to my Next Level Support, however please be advised that the information which I have shared with you is accurate and even they would be sharing the same information with you. If you still want this escalated then I will escalate it as per your request” 

If Still not happy “ PLEASE DO ESCALATE AS PER THE SITUATION or if confused PLEASE SEEK HELP” 
    * 

Always ask if there is anything else you can help the customer with 

Ex- Is there is anything that I may help you with? 

Ex- Do you have any further questions that I may be able to help you with today? 
    * 

Always appreciate customer by the end of the conversation. 

Ex- It was pleasure speaking to you today. 

Ex- I thank you for your extended patience and understanding today. 

Ex- Thank you for your patience and Valued membership 

R egards, 
Pritish Nandi